<?xml version="1.0" encoding="UTF-8"?>
<OBJECTS xmlns:oneit="http://www.1iT.com.au" name="">
<NODE factory="Vector" name="Script"><NODE class="oneit.appservices.upgrade.cms.CMSArticleUpdateOperation" factory="Participant" name="App Email Template">
  <createSpecificIdentifier factory='String' value='T5BUKP4YC4DJ2GEFYHG4TTIAEZHI1C'/>
  <articleIdentifiers factory="Array" class="java.lang.String">
    <NODE factory="String" value="T5BUKP4YC4DJ2GEFYHG4TTIAEZHI1C"/>
  </articleIdentifiers>
  <createdLabel factory="String" value="T5BUKP4YC4DJ2GEFYHG4TTIAEZHI1C"/>
  <newParentCategory factory="String" value="created:RESOURCE_LIBRARY"/>
  <articleAttributeChanges factory="Map">
    <NODE  name="EmailTo" factory="Null"/>
    <NODE  name="EmailFrom" factory="String" value="matchd@info.com.au"/>
    <NODE  name="EmailSubject" factory="String" value="Message"/>
    <NODE  name="Shortcuts" factory="String" value="AppEmailTemplate"/>
    <NODE  name="EmailCC" factory="Null"/>
    <NODE  name="EmailBCC" factory="Null"/>
  </articleAttributeChanges>
  <ormAttributeChanges factory="Map">
    <NODE name="PublishDate" factory="Date" value="2019-09-20 10:00:00"/>
    <NODE name="WithdrawDate" factory="Date" value="2069-09-20 10:00:00"/>
    <NODE name="Title" factory="String" value="App Email Template"/>
    <NODE name="ShortTitle" factory="String" value="App Email Template"/>
    <NODE name="SortOrder"  factory="Integer" value="-38035449"/>
    <NODE name="Type" factory="Enumerated" class="oneit.business.content.ArticleType" value="ARTICLE"/>
    <NODE name="Template" factory="Enumerated" class="oneit.business.content.ArticleTemplate" value="EMAIL_TEMPLATE"/>
  </ormAttributeChanges>
  <content factory="Map">    <NODE name="Body" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[<p></p>]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="Synopsis" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[<p></p>]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
    <NODE name="EmailBody" factory="Map">
      <NODE name="Content" factory="String"><![CDATA[<html>
<head>
<META http-equiv="Content-Type" content="text/html; charset=UTF-8">
<meta content="HTML Tidy, see www.w3.org" name="generator">
<title></title>
</head>
<body>
<p>Hi ${SecUser:FirstName} ${SecUser:LastName},</p>
<p>${Message:MessageContent}</p>
<p>Thanks,</p>
<p>${HiringTeam:HiringTeamName}</p>
</body>
</html>]]></NODE>
      <NODE name="TransformedContent" factory="String"><![CDATA[<p>HI ${user.Name],</p><p>${message.MessageContent}</p><p>Thanks,</p><p>${hiringTeam.HiringTeamName}</p>]]></NODE>
      <NODE name="IncludeContent" factory="Boolean" value="true"/>
    </NODE>
  </content>
</NODE>

</NODE>
</OBJECTS>